View Issue Details

IDProjectCategoryView StatusLast Update
0029817RunnerAudioPublic2019-02-15 09:54
ReporterStewart BishopAssigned ToPeter Hall 
PriorityHighSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
PlatformWindowsOSOS Version
Product Version2.1.4 
Target Version2.2.0Fixed in Version2.2.0 
Summary0029817: Audio: Clicking occurs if you change the pitch of an emitter
DescriptionWithin the sample project you'll hear clicking when you change the pitch of an emitter.
Steps To Reproduce1) Run the sample and follow on screen prompts
Tags1_4_final, audio, Runner
1.4 Found In
2.x Runtime Found In2.1.5.244
2.x Runtime Verified In2.2.2.308

Relationships

related to 0029763 ClosedPeter Hall Audio: Crackling occurs if you set an emitter's velocity 

Activities

Stewart Bishop

2018-07-24 15:39

Developer  

change_pitch.yyz (73,997 bytes)

Peter Hall

2018-08-16 11:09

Developer   ~0061272

we were using the wrong pitch value when mixing sounds in

Matthew McInnes

2019-02-15 09:54

Developer   ~0063212

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308